package org.kde.koala;
import org.kde.qt.*;


/** {@link KAccel} emits these signals */
public interface KAccelSignals {
	void destroyed( QObject obj );
	void activated( int identifier );
	void keycodeChanged();
}

